@font-face { font-family:"g_font_65_0";src:url("g_font_65_0?reload=1681190439370");}
@font-face { font-family:"g_font_71_0";src:url("g_font_71_0?reload=1681190439370");}
@font-face { font-family:"g_font_1";src:url("g_font_1.bin?reload=1681190439370");}
@font-face { font-family:"g_font_2";src:url("g_font_2.bin?reload=1681190439372");}
@font-face { font-family:"g_font_3";src:url("g_font_3.bin?reload=1681190439374");}
@font-face { font-family:"g_font_4";src:url("g_font_4.bin?reload=1681190439376");}
@font-face { font-family:"g_font_5";src:url("g_font_5.bin?reload=1681190439412");}
@font-face { font-family:"g_font_6";src:url("g_font_6.bin?reload=1681190439415");}
@font-face { font-family:"g_font_30_0";src:url("g_font_30_0?reload=1681190439420");}
@font-face { font-family:"g_font_7";src:url("g_font_7.bin?reload=1681190439420");}
@font-face { font-family:"g_font_8";src:url("g_font_8.bin?reload=1681190439423");}
@font-face { font-family:"g_font_9";src:url("g_font_9.bin?reload=1681190439426");}
@font-face { font-family:"g_font_10";src:url("g_font_10.bin?reload=1681190439429");}
@font-face { font-family:"g_font_45_0";src:url("g_font_45_0?reload=1681190439431");}
@font-face { font-family:"g_font_11";src:url("g_font_11.bin?reload=1681190439431");}
@font-face { font-family:"g_font_12";src:url("g_font_12.bin?reload=1681190439433");}
